.l-content .mainvs {
    width: 950px;
    height: 300px;
    background-image: url(/en/maker/misumi/mold/pr/introduction_product/injection_molding201807/images/mainvs.png);
    background-repeat: no-repeat;
    background-position: center;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.l-content .text-title-2{
    margin: 40px 0 20px;
    padding: 3px 0 3px 20px;
    border-left: 5px solid #d6345f;
    font-size: 20px;
}
.l-content .text-title-3 {
    font-size: 18px;
    color: #ffffff;
    background-image: url(/en/maker/misumi/mold/pr/introduction_product/injection_molding201807/images/bg-title-3.png);
    background-repeat: no-repeat;
    padding: 9px 0 9px 20px;
    line-height: 24px;
}

/*Product List Style*/
/*CLEAR*/
.l-content .m-thumbnailList,
.l-content .m-thumbnailList > li {
	margin: 0;
	padding: 0;
}
.l-content .border-style {
	border-left: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
    border-top: 1px solid #dedede;
}
.l-content .border-style--last {
    border-top: 1px solid #dedede;
	border-left: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	border-right: 1px solid #dedede;
}
.l-content .product {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
}
.l-content .product_name {
	font-weight: bold;
	min-height: 45px;
	padding: 10px 5px 0;
	color: #004bb1;
	display: block;
}
.l-content .product_img {
	margin: 20px auto 20px;
}
.l-content .product > .product_description {
	margin: 0;
	padding: 10px 5px 0;
	min-height: 45px;
	display: block;
}
.l-content .m-thumbnailList > li.border-style {
    max-width: 237.5px;
    min-width: 236.5px;
    max-height: 300px;
    min-height: 300px;
    padding: 20px 0 20px;
}
.l-content .m-thumbnailList > li.border-style--last {
    max-width: 236.5px;
    min-width: 235.5px;
    max-height: 300px;
    min-height: 300px;
    padding: 20px 0 20px;
}
.l-content .m-btnSize--edit {
	width: 165px;
}